PCRE2_CONVERT_CONTEXT_COPY(3)

NAME
PCRE2 - Perl-compatible regular expressions (revised API)

SYNOPSIS

#include <pcre2.h>

pcre2_convert_context *pcre2_convert_context_copy(
  pcre2_convert_context *cvcontext);

DESCRIPTION

This function is part of an experimental set of pattern conversion functions. It makes a new copy of a convert context, using the memory allocation function that was used for the original context. The result is NULL if the memory cannot be obtained.

The pattern conversion functions are described in the pcre2convert documentation.